/* 	--------------------------------------------------
    CRUNCHee - Made by Crunch - LAYOUT
    -------------------------------------------------- */


/* 	--------------------------------------------------
	TABLE OF CONTENTS
    -------------------------------------------------- 

	GENERAL
	HEADER
	CONTENT
	FOOTER
	
*/


/* 	--------------------------------------------------
	COLOURS
    -------------------------------------------------- 

	red1_bg		#c2272d
	red2_bg		#ed2546
	green1_bg	#0a363b
	green2_bg	#2a6c72
	green3_bg	#45c1c9
	grey1_bg	#cccccc
	grey2_bg	#e6e6e6
	grey3_bg	#f7f8f8
	
*/



/*	--------------------------------------------------
	GENERAL
	-------------------------------------------------- */
	
	body { 
		background:#fff;
		}	
	#site {
		}

	.red1_bg {
		background-color:#c2272d;
		}
	.red2_bg {
		background-color:#ed2546;
		}
	.green1_bg {
		background-color:#0a363b;
		}
	.green2_bg {
		background-color:#2a6c72;
		}
	.green3_bg {
		background-color:#45c1c9;
		}
	.grey1_bg {
		background-color:#cccccc;
		}
	.grey2_bg {
		background-color:#e6e6e6;
		}
	.grey3_bg {
		background-color:#f7f8f8;
		}
		
	.red1 {
		color:#c2272d;
		}
	.red2 {
		color:#ed2546;
		}
	.green1 {
		color:#0a363b;
		}
	.green2 {
		color:#2a6c72;
		}
	.green3 {
		color:#52c5d1;
		}	



/*	--------------------------------------------------
	CONTENT
	-------------------------------------------------- */
	
	.content { 
		padding:1.5em 0;
		min-height:400px;
		position:relative;
		}
	body.home .content {
		}
	body.inner .content {
		}
	.content #left_col { 
		}
	.content #right_col { 
		}
	.content #mid_col { 
		}
	.content .text_wrap {
		padding:0 1em;
		}	



/*	--------------------------------------------------
	HEADER
	-------------------------------------------------- */

	header {
		overflow:visible;
		height:350px;
		z-index:0;
		background-repeat:no-repeat;
		background-position:center top;
		}
	header .row {
		padding:0;
		}
	header #logo { 
		position:absolute;
		top:100px;
		left:0;
		width:300px;
		height:110px;
		}
	header #logo a { 
		width:300px;
		height:110px;
		display:block;
		text-indent:-9999px;
		background:url('../images/logo.png') no-repeat 0 0;
		}
	header #logo a:active {
		position:relative;
		top:1px;
		}
                            
                            
                            
/*  --------------------------------------------------
    MAIN NAVIGATION             
    -------------------------------------------------- */
     
	nav.main {
		padding:12px 0 0;
		height:38px;
		position:absolute;
		top:290px;
		right:0;
		left:0;
		width:100%;
		z-index:300;
		background:url('../images/bg/black_90.png') repeat 0 0;
		}
	nav.main ul {
		z-index:400;
		overflow:visible;
		line-height:1;
		font-size:13px; font-size:1.3rem;
		display: table-row;
		margin:0 1%;
		}
	nav.main ul li {
		height:25px;
		position:relative;
		display: table-cell;
		vertical-align:top;
		border-right:1px solid #45c1c9;
		}
	nav.main ul li.home {
		}
	nav.main ul li.last {
		border:0 none;
		}
	nav.main ul li a {
		padding:5px 1.3em;
		display:block;
		color:#fff;
		text-decoration:none!important;
		}
		
	nav.main ul li.first a { 
		}
	nav.main ul li.last a { 
		}
	nav.main ul li.odd a { 
		}
	nav.main ul li.even a { 
		}
	nav.main ul li.home a { 
		width:40px;
		height:25px;
		padding:0!important;
		text-indent:-9999px;
		background:url('../images/icons/home_white.png') no-repeat center center;
		}
		
	nav.main ul li a span { 
		}
	nav.main ul li.home a span { 
		}	
		
	nav.main ul li a:hover,
	nav.main ul li:hover a {
		color:#45c1c9;
		}	
	nav.main ul li a.active {
		color:#45c1c9;
		}
	nav.main ul li:hover a.active,
	nav.main ul li a.active:hover {
		}
		
		
	.mobile_main,
	.mobile_search {
		display:none;
		}
                            
                            
                            
/*  --------------------------------------------------
    TOP NAVIGATION             
    -------------------------------------------------- */

	nav.top { 
		overflow:hidden;
		height:100%;
		float:right;
		margin-top:30px;
		}
	nav.top ul { 
		color:#999;
		font-size:12px; font-size:1.2rem;
		}
	nav.top ul li {
		display:inline;
		float:left;
		margin-left:20px;
		}
	nav.top ul li a {
		display:block;
		float:left;
		color:#fff;
		}
	nav.top ul li a span {
		}
	nav.top ul li div {
		display:block;
		float:left;
		}
		                     
                            
                            
/*  --------------------------------------------------
    SUB NAVIGATION             
    -------------------------------------------------- */

	nav.sub {
		position:relative;
		overflow:hidden;
		height:100%;
		margin-bottom:2em;
		}
	nav.sub p.heading {
		color:#333;
		font-weight:bold;
		border-top:3px solid #fff;
		font-size:16px; font-size:1.6rem;
		display:none;
		}
	nav.sub p.heading a { 
		color:#333;
		}
	nav.sub p.heading a span { 
		}
	nav.sub ul {
		padding-top:0.5em;
		border-top: 6px solid #f2f2f2; 
		}
	nav.sub ul li {
		display:inline;
		float:none!important;
		}
	nav.sub ul li.first { 
		}
	nav.sub ul li.last { 
		}
	nav.sub ul li a {
		color:#333;
		display:block!important;
		float:none!important;
		padding:0.5em 1.3em;
		border-top: 1px solid #f2f2f2; 
		}
	nav.sub.social ul li a {
		padding:0.3em 1.3em;
		}
	nav.sub.social ul li a,
	nav.sub ul li.first a { 
		border:0 none;
		}
	nav.sub ul li.last a {
		}
	nav.sub ul li.odd a { 
		}
	nav.sub ul li.even a { 
		}
	nav.sub ul li a:hover {
		color:#439FB0;
		}
	nav.sub ul li a.active {
		font-weight:bold;
		color:#439FB0;
		}
	nav.sub ul li a span {
		display:block;
		}
	nav.sub.social ul li a span {
		height:18px;
		padding:3px 0 0 25px;
		background-repeat:no-repeat;
		background-position:left top;
		}
	nav.sub.social ul li.facebook a span {
		background-image:url('../images/icons/facebook.png');
		}
	nav.sub.social ul li.twitter a span {
		background-image:url('../images/icons/twitter.png');
		}
	nav.sub.social ul li.rss a span {
		background-image:url('../images/icons/RSS.png');
		}
	nav.sub.social ul li.email a span {
		background-image:url('../images/icons/email.png');
		}
	nav.sub.social ul li.print a span {
		background-image:url('../images/icons/print.png');
		}
	nav.sub.social ul li.print {
		display:none;
		}
	nav.sub.social ul li a:hover span {
		background-position:left bottom;
		}
			
	nav.sub ul li.has_child a span {
		}
		
	nav.sub ul li ul {
		padding:0.2em 1.3em;
		font-size:12px; font-size:1.2rem;
		border:0 none;
		}
	nav.sub ul li.last ul {
		}
	nav.sub ul li ul li {
		border:0 none;		
		}
	nav.sub ul li ul li { 
		}
	nav.sub ul li ul li.first { 
		}
	nav.sub ul li ul li.last { 
		}
	nav.sub ul li ul li a {
		border:0 none;
		}
	nav.sub ul li ul li.first a { 
		}
	nav.sub ul li ul li.last a { 
		}
	nav.sub ul li ul li a:hover {
		}
	nav.sub ul li ul li a.active { 
		}
	nav.sub ul li ul li a.active:hover {
		}
		
	nav.sub ul li ul li a span {
		padding:0!important;
		background:none!important;
		}
                            
	.mobile_sub {
		display:none;
		}
	
                            
                            
/*  --------------------------------------------------
    BREADCRUMB NAVIGATION             
    -------------------------------------------------- */

	nav.breadcrumb { 
		overflow:hidden;
		height:100%;
		position:relative;
		}
	nav.breadcrumb ul { 
		padding-left:1.3em;
		color:#999;
		font-size:11px; font-size:1.1rem;
		}
	nav.breadcrumb ul li {
		display:inline;
		float:left;
		margin-right:5px;
		}
	nav.breadcrumb ul li a {
		display:block;
		float:left;
		}
	nav.breadcrumb ul li a span {
		
		}
	nav.breadcrumb ul li div {
		display:block;
		float:left;
		}
                            
                            
                            
/*  --------------------------------------------------
    PAGINATION NAVIGATION             
    -------------------------------------------------- */

	nav.pagination {
		overflow:hidden;
		height:100%;
		position:relative;
		padding:0.5em 0;
		margin-bottom:1em;
		border-top: 1px solid #f2f2f2; 
		border-bottom: 1px solid #f2f2f2; 
		}
	nav.pagination ul { 
		color:#999;
		text-align:center;
		}
	nav.pagination ul li {
		display:inline;
		margin:0 0.2em;
		}
	nav.pagination ul li.first,
	nav.pagination ul li.last {
		margin:0;
		}
	nav.pagination ul li.first {
		float:left;
		}
	nav.pagination ul li.last {
		float:right;
		}
	nav.pagination ul li a {
		color:#999;
		padding:0 0.5em;
		}
	nav.pagination ul li.first a {
		float:left;
		display:block;
		}
	nav.pagination ul li.last a {
		float:right;
		display:block;
		}
	nav.pagination ul li a span {
		}
	nav.pagination ul li div {
		display:block;
		float:left;
		}
	nav.pagination ul li a.active {
		color:#439FB0;
		font-weight:bold;
		}
                            
                            
                            
/*  --------------------------------------------------
    SITEMAP NAVIGATION             
    -------------------------------------------------- */

	nav.sitemap {
		overflow:hidden;
		height:100%;
		position:relative;
		}
	nav.sitemap ul { 
		color:#999;
		margin:5px 0 20px;
		}
	nav.sitemap ul li {
		display:block;
		padding:0 0 5px 14px;
		background:url('../images/bg/sitemap_line.png') no-repeat left top;
		}
	nav.sitemap ul li a {
		}
	nav.sitemap ul li a span {
		}
	nav.sitemap ul li ul {
		padding-bottom:5px;
		}
	

                            
/*  --------------------------------------------------
    ADD THIS      
    -------------------------------------------------- */

	nav.add_this { 
		overflow:hidden;
		height:100%;
		min-height:100px;
		}
	nav.add_this p.heading {
		
		}
	nav.add_this ul {
		overflow:hidden;
		height:100%;
		}
	nav.add_this ul li {
		display:inline;
		float:left;
		margin-right:0;
		overflow:hidden;
		height:100%;
		}
	

                            
/*  --------------------------------------------------
    BANNER      
    -------------------------------------------------- */
	
	.banner {
		position:relative;
		padding:2em;
		padding-top:80px;
		padding-bottom:2em;
		margin-top:-90px;
		background-image:url('../images/bg/banner.jpg');
		background-repeat:no-repeat;
		background-position:center top;
		background-color:#0a363b;
		
		-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.4);
        box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.4);
		}
		                            
                            
                            
/*  --------------------------------------------------
    PROMO PODS         
    -------------------------------------------------- */

	.promo_pods {
		position:relative;
		margin-bottom:1.5em;
		}
	.promo_pods ul {
		}
	.promo_pods ul li {
		margin-bottom:2em;
		background-position:right center;
		background-repeat:no-repeat;
		}
	.promo_pods ul li.first { 
		}
	.promo_pods ul li.last { 
		}
	.promo_pods ul li.odd { 
		}
	.promo_pods ul li.even { 
		}
	.promo_pods ul li.right { 
		}
	.promo_pods ul li a,
	.promo_pods ul li .wrapper {
		position:relative;
		padding:1.3em;
		padding-right:8em;
		display:block;
		min-height:145px;
		}
	.promo_pods ul li .wrapper {
		padding-right:1.3em;
		}
	#right_col .promo_pods ul li a,
	#right_col .promo_pods ul li .wrapper {
		padding-right:3.3em;
		}
	.promo_pods ul li a,
	.promo_pods ul li .wrapper {
		color:#fff;
		text-decoration:none;
		}
	.promo_pods ul li a img,
	.promo_pods ul li .wrapper img {
		position:absolute;
		top:-10px;
		right:10px;
		}
	.promo_pods ul li a strong,
	.promo_pods ul li .wrapper strong,
	.promo_pods ul li .wrapper label { 
		display:block;
		margin:0 0 5px;
		color:#fff;
		font-weight:400;
		font-size:24px; font-size:2.4rem;
		text-align:left!important;
		}
	.promo_pods ul li a:hover strong {
		text-decoration:underline;
		}
	.promo_pods ul li.light a strong {
		color:#ed2546;
		}
	.promo_pods ul li a span.text,
	.promo_pods ul li .wrapper span.text { 
		display:block;
		font-size:16px; font-size:1.6rem;
		color:#fff;
		}
	.promo_pods ul li.light a span.text,
	.promo_pods ul li.light .wrapper span.text {
		color:#333;
		}
                            
                            
                            
/*  --------------------------------------------------
    LISTING   
    -------------------------------------------------- */

	.listing { 
		overflow:hidden;
		height:100%;
		position:relative;
		}
	.listing.resources {
		background-image:url('../images/bg/grey_grad.jpg');
		background-repeat:no-repeat;
		background-position:center top;
		}
	.listing.news,
	body.inner .listing.resources {
		background:none;
		margin-bottom:1.3em;
		}
	.listing.resources .heading { 
		padding:15px 0 0 15px;
		}
	.listing ul { 
		overflow:hidden;
		height:100%;
		}
	.listing ul li {
		clear:both;
		position:relative;
		}
	.listing.resources ul li,
	.listing.section ul li { 
		overflow:hidden;
		height:100%;
		width:auto;
		padding:1em 1.3em 1.3em;
		padding-left:3em;
		border-bottom:1px dashed #fff;
		background-image:url('../images/icons/news.png');
		background-repeat:no-repeat;
		background-position:1.3em 1.3em;
		}
	body.inner .listing.resources ul li {
		border:0 none;
		}
	.listing.section ul li {
		padding:1.3em;
		background-image:none;
		}
	.listing.news ul li { 
		padding:1.3em;
		padding-left:3.3em;
		margin-left:1.3em;
		}
	.listing ul li.first {
		}
	.listing ul li.last {
		border:0 none;
		margin-bottom:0;
		}
	body.inner .listing.resources ul li.odd,
	.listing.news ul li.odd,
	.listing.section ul li.odd {
		background-color:#f7f8f8;
		}
	body.inner .listing.resources ul li.even,
	.listing.news ul li.even,
	.listing.section ul li.even {
		background-color:#fff;
		}	
	.listing ul li a { /*
		color:#439FB0;*/
		}
	.listing ul li img {
		float:right;
		margin:0 0 10px 20px;
		}
	.listing ul li strong { 
		display:block;
		font-weight:400;
		font-size:22px; font-size:2.2rem;
		padding:0 0 5px;
		}
	.listing ul li strong a {/*
		color:#439FB0;*/
		}
	.listing ul li span.text {
		display:block;
		padding:0 0 1.3em; 
		}
	.listing ul span.meta { 
		display:block;
		padding:5px 0;
		}
	.listing ul span.meta span.date,
	.listing ul span.meta span.author {
		display:block;
		color:#999;
		font-size:12px; font-size:1.2rem;
		}
	.listing.news ul span.meta span.date {
		font-size:14px; font-size:1.4rem;
		line-height:1.2;
		position:absolute;
		left:-2em;
		top:0.8em;
		width:70px;
		height:70px;
		font-weight:bold;
		text-align:center;
		text-transform:uppercase;
		color:#fff;
		background:url('../images/icons/event.png') no-repeat left top;
		/*
		-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.1);
        box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.1);*/
		}
	.listing.news ul span.meta span.date span {
		display:block;
		}
	.listing.news ul span.meta span.date span.day {
		font-size:16px; font-size:1.6rem;
		padding-top:15px;
		}



/*  --------------------------------------------------
    BOX
    -------------------------------------------------- */

	.box {
		margin:1em 0;
		padding:1.3em;
		}



/*  --------------------------------------------------
    ACCORDION
    -------------------------------------------------- */

	.faqs {
		margin:2em 0;
		}
	.faqs p.heading {
		font-size:22px; font-size:2.2rem;
		padding:0 0 0.5em 0.8em;
		}
	.questions {
		overflow:hidden;
		height:100%;
		position:relative;
		border-top:0 none;
		margin-bottom:2em;
		}
	.questions .tab {
		padding:0;
		margin:0;
		text-align:left;
		font-size:18px; font-size:1.8rem;
		}
	.questions .tab a {
		display:block;
		background:#F7F8F8;
		border-top:1px solid #fff;
		}
	.questions .tab a span {
		display:block;
		padding:1em 1.3em;
		background:url('../images/icons/plus_minus.png') no-repeat right -267px;
		}
	.questions .tab a:hover span {
		}
	.questions .tab a.active {
		border-bottom:0 none;
		color:#0A363B;
		position:relative;
		}
	.questions .tab a.active span {
		padding-bottom:10px;
		background:url('../images/icons/plus_minus.png') no-repeat right 15px;
		}
	.questions .pane {
		display:none;
		padding:1.3em;
		border-right:1px solid #F7F8F8;
		border-left:1px solid #F7F8F8;
		} 
	.questions .pane.last {
		border-bottom:1px solid #F7F8F8;
		}
                            
                            
                            
/*  --------------------------------------------------
    IMAGES             
    -------------------------------------------------- */
                            
	.image {
		overflow:hidden;
		height:100%;
		position:relative;
		margin:0 0 10px;
		}               
	.image.right { 
		float:right;
		margin:0 0 10px 20px;
		}                
	.image.left { 
		float:left;
		margin:0 20px 10px 0;
		}              
	.image img { 
		max-width:100%;
		}               
	.image span.text {
		position:absolute;
		padding:10px;
		right:0;
		bottom:0;
		left:0;
		color:#fff;
		font-size:11px; font-size:1.1rem;
		
        background-color: rgba(0, 0, 0, 0.8);
		}
        
                            
                            
/*  --------------------------------------------------
    DOWNLOADS         
    -------------------------------------------------- */

	.downloads { 
		position:relative;
		overflow:hidden;
		height:100%;
		margin:2em 0;
		}
	.downloads.noheading {
		padding-top:2.7em;	
		}
	.downloads img {
		position:absolute;
		right:15px;
		top:10px;
		}
	.downloads p.heading {
		font-size:22px; font-size:2.2rem;
		padding:0 0 0.5em 0.8em;
		}
	.downloads ul { 
		overflow:hidden;
		height:100%;
		}
	.downloads ul li { 
		overflow:hidden;
		height:100%;
		padding:1.3em;
		background-color:#f7f8f8;
		border-bottom:1px solid #fff;	
		}
	.downloads ul li.first { 
		}
	.downloads ul li.last {
		border:0 none;
		}
	.downloads ul li.odd {
		}	
	.downloads ul li a { 
		display:block;
		}
	.downloads ul strong,
	.downloads ul strong a { 
		display:block;
		font-weight:400;
		font-size:18px; font-size:1.8rem;
		}
	.downloads ul span.text {
		display:block;
		padding:5px 0; 
		}
	.downloads ul span.size { 
		display:block;
		font-style:italic;
		color:#999;
		font-size:11px; font-size:1.1rem;
		}
	

                            
/*  --------------------------------------------------
    FORMS
    -------------------------------------------------- */
	
	fieldset {	
		padding:0 0 10px;
		margin:0 0 10px;
		position:relative;
		}
	.refine_form fieldset {
		padding:0!important;
		}
	fieldset .row,
	.refine_form .row {
		padding:0!important;
		}
	.refine_form fieldset.cols:first-child {
		margin-bottom:0;
		}
	fieldset em {
		color:#ff0000;
		font-weight:bold;
		}
	
	/* GENERAL FIELDS */	
	fieldset .general {
		display:block;
		padding:5px 0;
		position:relative;
		overflow:hidden;
		height:100%;
		}
	fieldset .general label {
		display:block;
		float:left;
		width:25%;
		padding:0;	
		text-align:right;	
		}	
	.refine_form fieldset .general label {
		color:#fff;
		}
	.promo_pods fieldset .general label {
		float:none;
		width:auto;
		padding:0 0 5px;
		}
	
	fieldset div.general span.wrap {
		position:relative;	
		display:block;
		float:right;
		width:70%;
		}	
	.promo_pods fieldset .general span.wrap {
		float:none;
		width:auto;
		}	
	
	fieldset div.general input,
	fieldset div.general select,
	fieldset div.general textarea {
		border:1px solid #ddd;
		background-color:#fff;
		padding:3px 0;
		display:block;
		width:98.5%;
		vertical-align: middle;
		text-indent:5px;
		color:#999;
		}	
	.promo_pods fieldset .general input {
		padding:8px 0;
		}
	fieldset div.general select {
		width:100%;
		padding:3px 5px;
		text-indent:0;
		}
	fieldset .general input:focus,
	fieldset .general select:focus,
	fieldset .general textarea:focus {
		border-color:#0a363b;
		color:#333;
		}
	fieldset .date input {
		background-image: url('../images/icons/calendar.png');
		background-repeat:no-repeat;
		background-position:right 5px;
		}
		
	/* CHECKBOX & RADIO BUTTONS */	
	fieldset .checkbox {	
		padding:5px 0;
		display:block;
		margin-top:5px;
		overflow:hidden;
		height:100%;
		}	
	fieldset .radiobutton {	
		padding:5px 0;
		display:block;
		margin-top:5px;
		overflow:hidden;
		height:100%;
		}	
	fieldset .general label,
	fieldset .checkbox label,
	fieldset .radiobutton label {
		display:block;
		padding:0 0 5px;	
		}
	fieldset .checkbox label.options,
	fieldset .radiobutton label.options {
		cursor:default;
		}
	fieldset .checkbox ul,
	fieldset .radiobutton ul {
		border:1px solid #ddd;
		}
	fieldset .checkbox ul li,
	fieldset .radiobutton ul li {
		padding:7px 5px 3px;
		margin:0;
		border-bottom:1px solid #ddd;
		}
	fieldset .checkbox ul li.first,
	fieldset .radiobutton ul li.first {
		}
	fieldset .checkbox ul li.last,
	fieldset .radiobutton ul li.last {
		border-bottom:0 none;
		}
	fieldset .checkbox ul li.odd,
	fieldset .radiobutton ul li.odd {
		}
	fieldset .checkbox ul li.even,
	fieldset .radiobutton ul li.even {
		}
	fieldset .checkbox ul li label,
	fieldset .radiobutton ul li label {
		}
	fieldset .checkbox input,
	fieldset .radiobutton input {
		display:inline;
		float:left;
		margin:2px 5px 0 0;
		padding:0;	
		border:0 none;
		background:auto;
		}
		
	fieldset span.note,
	fieldset span.req {
		display:block;
		font-size:12px; font-size:1.2rem;
		color:#999;
		padding:5px 0 0 30%;
		clear:both;
		}
	
	fieldset.buttons,
	fieldset.submit {
		padding-left:30%;
		padding-top:0;
		border-bottom:0 none;
		}
	.promo_pods fieldset.buttons,
	.promo_pods fieldset.submit {
		padding:0;
		}
	
	/* VALIDATION */
	fieldset .error span.req {
		color:#ff0000;
		}
	fieldset .error span.wrap input,
	fieldset .error span.wrap select,
	fieldset .error span.wrap textarea,
	fieldset .error ul {	
		border-color:#ff0000;
		background-color:#ffebeb;
		}	
	fieldset .checkbox.error span.wrap {	
		}
	

                            
/*  --------------------------------------------------
    AJAX LOADING         
    -------------------------------------------------- */

	.ajax_wrap {
		position:relative;
		}
	.ajax_wrap .ajax_loading {
	  	position:absolute;
		left:0;
		top:0;
		right:0;
		bottom:0;
		z-index:10;
		
		/*background:url('../images/bg/black_60.png') repeat;
		background:url('../images/bg/black_80.png') repeat;
		background:url('../images/bg/white_60.png') repeat;*/
		background:url('../images/bg/white_80.png') repeat;
		} 
	.ajax_wrap .ajax_loading .loading {
		width:60px;
		height:60px;
		margin:15% auto 0;
		position:relative;
		/*
		background:#fff;
		border:1px solid #ddd;
		*/
		/*
		background:url('../images/bg/black_60.png') repeat;
		background:url('../images/bg/black_80.png') repeat;
		background:url('../images/bg/white_60.png') repeat;
		background:url('../images/bg/white_80.png') repeat;
		*/
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		}
	.ajax_wrap .ajax_loading .loading span.message {
	  	position:absolute;
		height:32px;
		height:32px;
		top:14px;
		right:14px;
		bottom:14px;
		left:14px;
		display:block;
		text-indent:-9999px;
		background:url('../images/icons/loading_on_white.gif') no-repeat center center;
		}



/*  --------------------------------------------------
    ALERTS
    -------------------------------------------------- */

	.alert_box {
		padding:8px 30px 8px 8px;
		margin-bottom:15px;
		background:#eee;
		border:1px solid #ddd;
		color:#555;
		position:relative;
		
    	-webkit-border-radius: 5px;
    	border-radius: 5px;
		
		box-shadow: 0 2px 0 rgba(255, 255, 255, 0.1) inset;
		}
	.alert_box a.close {
		position:absolute;
		right:10px;
		top:3px;
		color: #000000;
    	font-size: 18px; font-size: 1.8rem;
		text-decoration:none!important;
		font-weight:bold;

		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
		filter: alpha(opacity=20);
		-moz-opacity: 0.2;
		-khtml-opacity: 0.2;
    	opacity: 0.2;
		}
	.alert_box a:hover {

		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
		-moz-opacity: 0.5;
		-khtml-opacity: 0.5;
    	opacity: 0.5;
		}
	.alert_box.green {
		color:#fff;
		background:#7FAE00;
		border-color:#7FAE00;
		}
	.alert_box.amber {
		color:#555;
		background:#ecce56;
		border-color:#ecce56;
		}
	.alert_box.red {
		color:#fff;
		background:#e72020;
		border-color:#e72020;
		}



/*	--------------------------------------------------
	BOTTOM
	-------------------------------------------------- */
	
	#bottom { 
		padding:20px 0;
		background:#f6f6f6;
		border-top:3px solid #ddd;
		}



/*	--------------------------------------------------
	FOOTER
	-------------------------------------------------- */
	
	footer { 
		padding:4em 0 6em;
		position:relative;
		overflow:visible;
		background-image:url('../images/bg/footer.jpg');
		background-position:center top;
		background-repeat:repeat-x;
		}
	footer a#back_to_top {
		width:60px;
		height:40px;
		display:block;
		text-indent:-9999px;
		position:absolute;
		top:-5.5em;
		left:23.5%;
		background:url('../images/icons/back_to_top.png') no-repeat center;		
		}
	footer p,
	footer ul {
		font-size:12px; font-size:1.2rem;
		line-height:1.4;
		color:#ccc;
		}
	footer p.heading {
		color:#ed2546;
		font-size:20px; font-size:2.0rem;
		}	
		/*
	footer .about p.heading {
		text-indent:-9999px;
		}
		*/
	footer a {
		color:#ccc;
		}
	footer a:hover,
	footer a:focus {
		color:#ed2546;
		}
		
	footer .line_top {
		border-top:1px solid #032B29;
		}	
        
                            
                            
/*  --------------------------------------------------
    QUICK LINKS        
    -------------------------------------------------- */
        
	.quick_links nav {
		overflow:hidden;
		height:100%;
		padding-bottom:2em;
		}
	.quick_links nav ul {
		}
	.quick_links nav ul li {
		margin-bottom:2px;
		}
	.quick_links nav ul li a {
		display:block;
		} 
        
                            
                            
/*  --------------------------------------------------
    FOOTER SOCIAL       
    -------------------------------------------------- */
	
	footer .social {
		margin:0;
		padding-top:2em;
		}
	footer .social nav { 
		overflow:hidden;
		height:100%;
		position:relative;		
		}
	footer .social nav ul { 
		}
	footer .social nav ul li {
		display:block;
		padding:0 0 5px;
		}
	footer .social nav ul li.first { 
		}
	footer .social nav ul li.last {
		}
	footer .social nav ul li.odd { 
		}
	footer .social nav ul li.even {
		}
	footer .social nav ul li {
		float:left;
		display:inline;
		margin-right:2em;
		}
	footer .social nav ul li a {
		float:left;
		display:block;
		width:26px;
		height:26px;
		padding:0;
		text-indent:-9999px;
		background-image:url('../images/icons/footer_social.png');
		background-repeat:no-repeat;
		
		-webkit-transition: none;
		-moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
		transition: none;
		}
	footer .social nav ul li.twitter a {
		background-position:left bottom;
		}
	footer .social nav ul li.facebook a {
		background-position:-26px bottom;
		}
	footer .social nav ul li.email a {
		background-position:-52px bottom;
		}
	footer .social nav ul li a:hover {
		height:25px;
		}
	footer .social nav ul li.twitter a:hover {
		background-position:left top;
		}
	footer .social nav ul li.facebook a:hover {
		background-position:-26px top;
		}
	footer .social nav ul li.email a:hover {
		background-position:-52px top;
		}
                            
                            
                            
/*  --------------------------------------------------
    FOOTER NAVIGATION             
    -------------------------------------------------- */
     
	nav.footer {
		padding:1.5em 0 0;
		margin-top:20px;
		}
	nav.footer ul {
		font-size:11px; font-size:1.1rem;
		}
	nav.footer ul li {
		float:left;
		display:inline;
		margin-right:20px;
		margin-bottom:0;
		}
	nav.footer ul li.first {
		}
	nav.footer ul li.last {
		}
	nav.footer ul li a {
		}
	nav.footer ul li.copyright {
		}
	nav.footer ul li.copyright a {
		}
	nav.footer ul li.back_to_top {
		}
	nav.footer ul li.back_to_top a {
		}
	nav.footer ul li.site_credit {
		float:right;
		margin-right:0;
		}
	nav.footer ul li.site_credit a {
		}
	nav.footer ul li.site_credit a strong {
		font-weight:normal;
		color:#ed2546;
		text-decoration:underline;
		}


/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	
	
	
	
	
	

















































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
